'#edges': 195
'#faces': 28748
'#norms': 21097
'#parts': 1
'#points': 130
'#sharp': 186
'#surfs': 67
'#verts': 14374
bbox: [-0.00012855626269754435, -20.0001285562627, -20.0001285562627, 1000.0001285562627,
  20.0001285562627, 20.0001285562627, 1000.0002571125253, 40.0002571125254, 40.0002571125254]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Circle, Circle, BSpline]
diag: 1001.5989992822742
gaus_curv: 0.0
max_length: 0.010015989992822744
mean_curv: -16.485477444520445
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00623531/00623531_307a2d4275ab59234e44f992_step_000.step
surface: 5.365622693590235e-09
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder]
tolerance: 0.00010015989992822743
volume: 5.365622694152512e-09
